import Ember from 'ember';

export function milliToMinutes(params/*, hash*/) {
    var seconds = ((params[0]/1000) % 60).toFixed(0);
    return Math.floor((params[0]/1000) / 60) + ":" + (seconds < 10 ? '0' : '') + seconds;
}

export default Ember.Helper.helper(milliToMinutes);
